KDE-Libs vulnerability

2017-05-15T00:00:00
ID USN-3286-1
Type ubuntu
Reporter Ubuntu
Modified 2017-05-15T00:00:00

Description

Sebastian Krahmer discovered that the KDE-Libs Kauth component incorrectly
checked services invoking D-Bus. A local attacker could use this issue to
gain root privileges.